
body{
    font-family: 'Poppins', sans-serif;
}
.main-header .main-box {
    background: white;
}

.main-header .main-box .logo-box {
    padding: 0px;
}

.main-menu .navigation > li > a {
    color: black;
}

.tp-bgimg.defaultimg {
    background-size: 100% !important;
}

section.main-slider {
    position: relative;
    top: 108px;
}
.tp-dottedoverlay.yes {
    display: none;
}
.testimonials-section .owl-nav {
    display: block;
    width: 100%;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    /* float: left; */
    padding: 8px 17px;
    background: #43a224;
    border-radius: 50%;
}

.owl-next {
    float: right;
}

.owl-prev {
    float: left;
}

.owl-controls {
    position: relative;
    top: -21em;
}

.testimonials-section .slide-item .inner-box h2 {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    color: #3c3c3c;
    padding: 0px;
    line-height: 0px;
    padding-bottom: 25px;
}

.main-footer {
    position: relative;
    background-color: #1d2802;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    color: #ffffff;
    background: url(../img/Footer.png);
    background-size: 100%;
}
.two-col-fluid .image-column {
    background-size: 100% !important;
}
.testimonials-carousel1 .work-steps .step-column {
    width: 100% !important;
}
.work-steps .step-column h3 {
    color: #43A224;
  
}
.work-steps .step-column .text {
    color: black;
    font-family: 'Poppins';
    font-weight: 200;
}
.featured-service .image-box .caption-box .title a {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
}

.fet .default-section .fet h2 {
    text-align: left;
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 0px;
}

.fet .default-section .fet .separator {

   
    width: 19%;
}

.fet .desc-text {
    font-size: 38px;
    color: #54AA38;
    line-height: 51px;
    font-weight: 600;
    text-align: left;
}

.fet .sec-title.centered {
    margin-bottom: 12px;
}

.htyfh {
    position: relative;
}

.lefts {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-110%, -51%);
    width: 37%;
}

.lefts h2 label {
    display: block;
    -webkit-text-stroke: 4px white; /* For Webkit browsers (Safari, Chrome) */
    text-stroke: 2px blue; /* Standard syntax */
    font-size: 90px;
    color: #42a225;
    font-family: 'Poppins';
    font-weight: 800;
}

.lefts p {
    font-size: 18px;
    color: black;
}

.lefts img {
    width: 263px;
    margin-top: 23px;
}
span.kjyt {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 50px;
    color: black;
    display: block;
    padding-bottom: 32px;
}

span.liouu {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 41px;
    color: black;
    display: block;
    padding-top: 29px;
}
.default-section .text-column h2.ops {
    text-align: left;
    font-weight: 700;
    font-family: Poppins;
    margin-bottom: 0px;
}

.qweaer {
    width: 16% !important;
}
.work-steps .step-column .lower-content {
    padding-left: 20px;
}

.mob{
    display: none;
}
.owl-controls .owl-dots {
    display: none !important;
}
.fact-counter .column .counter-title {
    color: black;
    font-size: 14px;
}

.separator.qweaer ~ div {
    font-size: 25px !important;
    line-height: 36px;
}
.page-title h3 {
    font-family: 'Poppins';
    font-weight: 900;
    color: black;
    font-size: 102px;
    display: block;
    -webkit-text-stroke: 4px white;
    text-stroke: 2px blue;
    font-size: 67px;
    color: #42a225;
    font-family: 'Poppins';
    font-weight: 800;
}

.page-title {
    padding: 80px 0px;
}
.lefts a ~ img {
    display: block;
}
.juy figure.image {
    position: relative;
}

.juy figure.image:after {
    position: absolute;
    background: #6EB122;
    width: 105%;
    height: 147px;
    content: '';
    bottom: -24px;
    left: -16px;
}

.video-image-box img {
    z-index: 9;
    position: relative;
}
section.why-choose-us.kli {
    background: white;
}
section.why-choose-us.kli {
    background: white;
}

.certificates-section:before {
    display: none;
}

section.certificates-section {
    border: unset;
}
.featured-service .image-box .icon img {
    width: 34px;
}

.icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-box img {
    width: 30px !important;
}

.icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-style-one .inner-box .lower-content {
    padding: 10px;
}

.news-style-one .inner-box .lower-content h3 {
    font-size: 13px;
}

.aqww .news-style-one {
    height: 278px;
}
span.icon.flaticon-multimedia {
    background: red;
    z-index: 99;
}
.kjhhui {
    display: flex;
    fkex-wrap: wrap;
}
.testitem {
    width: 1179px;
    height: 420px;
    flex-shrink: 0;
    background: #FFF;
    box-shadow: 0px 4px 11.1px 0px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 50px;
}

.ddkd h2 {
    color: #43A224;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 84.375% */
}

.testitem p {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; /* 168.75% */
}

span.pdid {
    display: block;
    color: #000;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 84.375% */
    display: block;
}

span.sjd {
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; /* 135% */
    margin-top: 13px;
    display: block;
}
h2.sjs {
    text-align: center;
    color: black;
    font-weight: 700;
}

.testitem h2 {
    padding-bottom: 20px;
}

.testitem p {
    font-size: 15px;
}
aside.sidebar {
    display: none;
}